Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

Elementic

Beschreibung

Screenshots

Installation

Minimum Requirements

  • WordPress 5.0 or greater
  • PHP version 5.6 or greater
  • MySQL version 5.0 or greater
  • Elementor Pro Installed

We recommend your host supports:

  • PHP version 7.0 or greater
  • MySQL version 5.6 or greater
  • WordPress Memory limit of 64 MB or greater (128 MB or higher is preferred)
  • Elementor Pro Installed

Installation

For documentation and tutorials visit our Video Tutorial.

Rezensionen

26. April 2024
Parabéns, Gabriel. Plugin Irado. Muito fácil de usar, simples… Curti muito. Só para constar.. Plugin iradoooo, fácil de usar, simples, perfeito para mapear o formulário do elementor no Mautic. Super recomendo!!! Mantenha atualizado, por favor! Congratulations, Gabriel. Awesome plugin. Very easy to use, simple… I really liked it. Just for the record… Awesome plugin, easy to use, simple, perfect for mapping the Elementor form to Mautic. Highly recommend!!! Please keep it updated!
Alle 1 Rezension lesen

Mitwirkende & Entwickler

„Elementic“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

Übersetze „Elementic“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.